Subject: Re: bug#20085: Bug report: 24.4; Visual clutter from the fringe on reliably happens when moving the window

From: Eli Zaretskii <[email-masked]>
Date: Wed, 11 Mar 2015 21:15:03 +0200

> Date: Wed, 11 Mar 2015 20:49:12 +0200
> From: Peeter Tinits <[email-masked]>
> 
> I tried to see if i have ClearType enabled, but I only managed to check my
> registry as instructed here
> http://www.gnu.org/software/emacs/manual/html_node/emacs/Windows-Fonts.html .
> As I haven't changed
> anything, I'd assume that Emacs 24.4 Windows 7 default does not use ClearType. 

This URL:

   http://www.thewindowsclub.com/disable-font-smoothing-windows

explains how to disable ClearType, if you have it enabled.

> I couldn't figure out the way to decrease the optimization level on my video
> driver either.

In the Display Properties, select Settings, and click Advanced.  You
should be presented with the settings specific to your graphics
driver.  Usually somewhere on the Troubleshoot tab you should see a
way to control the hardware acceleration level; try to lower it.